/*
Theme Name: ADPNDX
Theme URI: http://adpndx.com
Description: ADPNDX 2.0 website
Author: Alec Van Noten for ADPNDX
Author URI: http://adpndx.com/
Version: 2.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*
@font-face{src:url(font/gibson/gibson-light-webfont.eot);src:url(font/gibson/gibson-light-webfont.eot?#iefix) format('embedded-opentype'),url(font/gibson/gibson-light-webfont.woff2) format('woff2'),url(font/gibson/gibson-light-webfont.woff) format('woff'),url(font/gibson/gibson-light-webfont.ttf) format('truetype'),url(font/gibson/gibson-light-webfont.svg#gibsonlight) format('svg');font-weight:400;font-style:normal}@font-face{font-family:regular;src:url(font/gibson/gibson-regular-webfont.eot);src:url(font/gibson/gibson-regular-webfont.eot?#iefix) format('embedded-opentype'),url(font/gibson/gibson-regular-webfont.woff2) format('woff2'),url(font/gibson/gibson-regular-webfont.woff) format('woff'),url(font/gibson/gibson-regular-webfont.ttf) format('truetype'),url(font/gibson/gibson-regular-webfont.svg#gibsonregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:semibold;src:url(font/gibson/gibson-semibold-webfont.eot);src:url(font/gibson/gibson-semibold-webfont.eot?#iefix) format('embedded-opentype'),url(font/gibson/gibson-semibold-webfont.woff2) format('woff2'),url(font/gibson/gibson-semibold-webfont.woff) format('woff'),url(font/gibson/gibson-semibold-webfont.ttf) format('truetype'),url(font/gibson/gibson-semibold-webfont.svg#gibsonsemibold) format('svg');font-weight:400;font-style:normal}
*/

body {	
	letter-spacing:0;
	font-weight:normal !important;
	background-color:#000;
	color:#878787
}

sup {
	font-size: 50%;
	vertical-align:super
}

.boxed .section .section_inner, .grid_section .section_inner {
	width: 920px;
}

.dpurpletxt {
	color:#a378c1
}
.dpurplebg {
	background-color:#a378c1
}
.purpletxt {
	color:#e4006a
}
.purplebg {
	background-color:#e4006a
}
.greentxt {
	color:#9ad854
}
.greenbg {
	background-color:#9ad854
}
.orangetxt {
	color:#ffae00
}
.orangebg {
	background-color:#ffae00
}
.bluetxt {
	color:#00d5ff
}
.bluebg {
	background-color:#00d5ff
}

h2, h3 {
	margin-bottom:18px;
}

h3 {
	
	font-size:18px;
	font-weight:800
}
h2 {
	font-size:36px;
	line-height:1
}
p {
	line-height:1.4;
	font-size:17px
}

.carousel-inner .active .slider_content .text.one_by_one h2, .carousel-inner .active .slider_content .text.one_by_one h4, .carousel-inner .active .slider_content .text.one_by_one .separator, .carousel-inner .active .slider_content .text.one_by_one p, .carousel-inner .active .slider_content .text.one_by_one .slide_anchor_holder {
	font-weight:400
}

.carousel-inner .slide_subtitle {
	font-size: 21px;
	text-transform:uppercase;
}

.qbutton, .qbutton:hover,
.carousel-inner .active .slider_content .text.one_by_one a.qbutton {
	border-radius:3px !important;
	font-weight:700
}

.home .carousel-inner .slider_content .qbutton {
	background:#a378c1;
	border-color:#a378c1;
}
.home .carousel-inner .slider_content .qbutton:hover {
	background:none;
	border-color:#a378c1;
	color:#a378c1;
}
.home .homebtn .qbutton {
	width:88%;
	margin:0 auto;
	padding: 0 12px;
}
.home .hi2buy .qbutton {
	padding: 0 12px;
}


.home h3 {
	color:#a378c1
}

.home .hi2buy h2 {
	text-transform:none;
	font-size:88px;
	
	margin-bottom:0
}

.home .hi2buy h3 {
	text-transform:uppercase;
	font-size:20px;
	margin-top: 6px;
	margin-bottom:18px;
	color:#000
}

/* ABOUT */
.page-id-45 .carousel-inner .slider_content .qbutton {
	background:#e4006a;
	border-color:#e4006a;
}
.page-id-45 .carousel-inner .slider_content .qbutton:hover {
	background:none;
	border-color:#e4006a;
	color:#e4006a;
}

/* MTNGX */
.page-id-50 .carousel-inner .slider_content .qbutton {
	background:#ffae00;
	border-color:#ffae00;
}
.page-id-50 .carousel-inner .slider_content .qbutton:hover {
	background:none;
	border-color:#ffae00;
	color:#ffae00;
}

/* METHOD */
.page-id-47 .carousel-inner .slider_content .qbutton {
	background:#9ad854;
	border-color:#9ad854;
}
.page-id-47 .carousel-inner .slider_content .qbutton:hover {
	background:none;
	border-color:#9ad854;
	color:#9ad854;
}

/* PUBLISHERS */
.page-id-39 .carousel-inner .slider_content .qbutton {
	background:#00d5ff;
	border-color:#00d5ff;
}
.page-id-39 .carousel-inner .slider_content .qbutton:hover {
	background:none;
	border-color:#00d5ff;
	color:#00d5ff;
}

.grid_section {
}
.grid_section_no_margin {
}
.vc_row .qbutton {
}

.q_progress_bar {
	margin: 0 0 6px 0;
}
.q_progress_bar .progress_content {
	background-color:#e4006a
}
.q_progress_bar .progress_number {
	display:none
}
.q_progress_bar .progress_title {
	font-size:12px;
	color:#878787
}
.q_progress_bar .progress_content_outer {
	background-color:#262626;
	height:8px;
}
.teamview h3 {
	margin:12px 0 0 0 !important;
	color:#e4006a
}
.teamview a {
	color:#878787
}
.teamview p {
	color:#fff
}
.adpndx_footer,
.footerEnd {
	color:#fff
}
.footerEnd a,
.footerEnd a:hover,
.adpndx_footer a,
.adpndx_footer a:hover {
	color:#e4006a;
	text-decoration:none
}
.footerEnd a:hover,
.adpndx_footer a:hover {
	text-decoration:underline
}

.adpndx_footer a,
.adpndx_footer a:hover {
	color:#fff;
	text-decoration:none
}
.adpndx_footer a:hover {
	text-decoration:underline;
	color:#e4006a
}

.topmailer {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.bottommailer {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.contact_form {
	margin: 0;
}

.content_bottom p {
	font-size:12px
}

/* FOOTER */
.vc_custom_1418115235775{padding-top: 36px !important;padding-bottom: 36px !important;}.vc_custom_1415869568620{margin-bottom: 24px !important;}.vc_custom_1415869594722{margin-bottom: 32px !important;}.vc_custom_1415869504837{padding-top: 32px !important;padding-bottom: 10px !important;}.vc_custom_1418118860541{padding-bottom: 24px !important;}.vc_custom_1418119080696{margin-top: 24px !important;}.vc_custom_1418119123743{margin-top: 36px !important;}.vc_custom_1418117110295{padding-right: 24px !important;}.vc_custom_1418117117944{padding-right: 24px !important;}.vc_custom_1415869629986{padding-top: 18px !important;padding-bottom: 24px !important;}

.main_menu span {
	display:none
}
nav.main_menu>ul>li>a, .side_menu_button>a {
	font-size:18px
}
.side_menu .widget.widget_nav_menu li a {
	text-transform:uppercase;
	font-weight:700
}

.q_slider {
	background:#000
}

.field-wrap {
	float: left;
}
#ninja_forms_field_6_div_wrap,
#ninja_forms_field_7_div_wrap {
	width:70%
}
#ninja_forms_field_8_div_wrap,
#ninja_forms_field_9_div_wrap {
	width:30%
}
.ninja-forms-field {
	border-radius:4px;
	border:3px solid #ffae00;
	background-color:#ffae00;
	margin: 0 0 20px 0;
	padding: 12px 12px;
	margin-left:5%;
	outline: 0;
	width:100% !important;
	cursor:pointer;
	color:#000;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	font-family:'Lato', sans-serif;
}
.ninja-forms-field:hover {
	background-color:#000;
	color:#ffae00	
}

#ninja_forms_field_9 {
	border:3px solid #00d5ff;
	background-color:#00d5ff;
	font-family:'Lato', sans-serif !important;
}
#ninja_forms_field_9:hover {
	color:#00d5ff;
	background-color:#000;
}

.ninja-forms-response-msg, .ninja-forms-success-msg {
	color:#fff !important;
	margin-bottom:36px
}

.footer_bottom a,
.footer_links a,
.footer_links a .fa,
.footer_links a h5 {
	color:#fff !important
}

.footer_links a:hover,
.footer_links a:hover .fa,
.footer_links a:hover h5 {
	color:#e4006a !important;
	text-decoration:none !important;
}

.footer_bottom * {
	font-size:11px !important;
}

.gallery_holder ul.v5 li, .wpb_gallery_slides .gallery_holder ul.v5 li,
.whitespacefix {
	margin-bottom: -8px !important;
}

.page-template-contact-page-php .container {
	padding-bottom:48px;
}

@media only screen and (max-width:1200px) {
	.carousel-inner h2 span {
		font-size: 1em!important;
		line-height: 1em!important;
	}
	.mobile_menu_button {
		display: none !important;
	}
	.carousel, .carousel-inner .item {
		height:400px !important;
	}
	.qbutton, .qbutton:hover, .carousel-inner .active .slider_content .text.one_by_one a.qbutton {
		height: 39px;
		line-height: 39px;
		margin: 0;
		padding: 0 23px;
		font-size: 13px;
		font-weight: 700;
	}
	.carousel-inner .slide_subtitle span {
		font-size: 1em !important;
		margin-bottom: 13px !important;
	}
}
@media only screen and (max-width:920px) {
	.vc_col-sm-4,
	.vc_col-sm-3 {
		margin-bottom:20px !important
	}
}
@media only screen and (max-width:620px) {
	h2 {
		font-size:30px
	}
	#ninja_forms_field_6_div_wrap, #ninja_forms_field_7_div_wrap, #ninja_forms_field_8_div_wrap, #ninja_forms_field_9_div_wrap {
		width: 100% !important;
	}
	.ninja-forms-field {
		margin:0
	}
	.field-wrap {
		margin-bottom:0 !important
	}
	.parallax_section_holder {
		display:none !important
	}
	.vc_custom_1415965041290, .bottommailer {
		padding-bottom:36px;
	}
}

.vc_responsive .home_box_wrap.wpb_row .vc_col-sm-2 {
	float: left;
	width: 18.8%;
	margin-right: 1.5%;
	min-height: 0;
}
.last_footer_img {
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:0px !important;
}
.smaller_footer_img .wpb_wrapper .image_hover .images_holder {
	width: 90%;
	text-align: center;
	margin-top: 5px;
}